<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc0521m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Cost Surcharges by Labor (tpptc0521m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display cost surcharges for a selected project that are based on labor lines.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000014" role="manual">To use surcharge data</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc041.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The project's status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc041.cico"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the sundry cost code.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#SundryCosts.tp" role="glossary">sundry costs</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="reft.cico"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">reft.cico</Title>
			</Header>
			<FuncDesc>The difference between the original, unadjusted budget and the adjusted budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc041.task"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the labor.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Labor.tp" role="glossary">labor</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="reft.task"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">reft.task</Title>
			</Header>
			<FuncDesc>The difference between the original, unadjusted budget and the adjusted budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc041.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Seq. No.</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">sequence number</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
